/*
Theme Name:     GO Child
Theme URI:      https://yourwebsite.com/
Description:    Child theme for the GO theme
Author:         Your Name
Author URI:     https://yourwebsite.com/
Template:       go
Version:        1.0.0
*/

/* You can add your custom CSS below this line */

div#respond.comment-respond {
    display: none;
}
footer#colophon {
    margin: 0 !important;
    padding: 10px 0 !important;
    background-color: #efefef;
}
.site-title, .header__titles .site-description, .site-info {
    font-family: "Nunito", Sans-serif!important;
}